Bug 153795 - HWCERT: IBM eServer xSeries 205 (Model: 8480-22X) [Goto Cert]
HWCERT: IBM eServer xSeries 205 (Model: 8480-22X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:28 EDT
Additional Data:

Last Touched By: krafthef@redhat.com
Cpu Name: X86
Last Touched On: 2003-02-24 17:19:04-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 4943
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-02-24 17:18:24-05

Detail 2:
Status: Compatible
Hardware Id: 4943
Detail Notes: LTN486S
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 3:
Status: Compatible
Hardware Id: 4943
Detail Notes: Adaptec AIC-7892P U160/m (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-02-24 17:18:24-05

Detail 4:
Status: Compatible
Hardware Id: 4943
Detail Notes: Intel(R) Pentium(R) 4 CPU 2.00GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 5:
Status: Compatible
Hardware Id: 4943
Detail Notes: Intel Corp.: Unknown device 24c5 (rev 01)<br>
(Generic i8x0 audio)<br>
<b>NOTE:</b> Requires errata kernel-2.4.18-10 or higher to function.
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 6:
Status: Compatible
Hardware Id: 4943
Detail Notes: IC35L060AVVA07-0, ATA DISK drive (60082 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 7:
Status: Compatible
Hardware Id: 4943
Detail Notes: IBM-ESXS MAN3184MP (18201 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 8:
Status: Compatible
Hardware Id: 4943
Detail Notes: IBM-ESXS ST318305LW (18201 MB)<br>
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 9:
Status: Compatible
Hardware Id: 4943
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 10:
Status: Compatible
Hardware Id: 4943
Detail Notes: 512 Megs
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-02-24 17:18:24-05

Detail 11:
Status: Compatible
Hardware Id: 4943
Detail Notes: BROADCOM Corporation NetXtreme BCM5702X Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-02-24 17:18:24-05


Note You need to log in before you can comment on or make changes to this bug.